/*
Theme Name: cosmedical Child
Description: This is a child theme of cosmedical
Author: Darkblue Design
Template: cosmedical
Version: 0.1
*/
@import url("../cosmedical/style.css");
#copyright-text img{
height:24px !important;
width:24px !important;
}
.top1 h2 { min-height:78px;}
.top1 h2 + h3 {
    min-height: 33px;
    float: left;
    width: 100%;
}
/*div.wpcf7-response-output {
  
    display: none !important;
}
div.wpcf7-mail-sent-ok {
    border: none !important;
}
div.wpcf7-validation-errors {
    border: none !important;
}
.cntform_outer div.wpcf7-response-output{
  
    display: block !important;
}*/
body #main .cntform_outer hr.grey{
	overflow:hidden;
}
h1#logo {
	padding-top: 40px;
	padding-bottom: 10px;
}
#main-search {
	float: left;
	width: 100%;
	background: #FFF;
}
.left-slidebar {
	width: 23%;
	float: left;
	margin: 0;
	padding: 20px 15px 20px 0;
	background-color: #FFF;
}
.left-bar {
	float: left;
	width: 100%;
	margin-top: 20px;
}
body{
background: white !important;
}

input.wpcf7-submit{
float:right !important;
}
div.wpcf7{
background: #F7F7F7 !important;
    padding: 20px;
height:600px !important;
} 
.contact-left{
float:left !important;
display:inline;
width:40% !important;
}
.contact-right{
float:right !important;
display:inline;
width:60% !important;
}

.contact-left2{
float:left !important;
display:inline;
width:40% !important;
}
.contact-right2{
float:right !important;
display:inline;
width:50% !important;
}

body.page-id-870 div.wpcf7 {
    background: #F7F7F7 !important;
    padding: 20px;
    height: 1090px !important;
}

textarea.wpcf7-form-control.wpcf7-textarea{   
 width: 95% !important;
 height: 145px !important;
}
.refine {
	width: 50%;
	float: left;
}
.refine p {
	margin: 0;
}
.reset {
	width: 50%;
	float: left;
	text-align: right;
}
.reset p {
	margin: 0;
}
.hr-col {
	float: left;
	width: 100%;
	border-top: 1px solid #DA1E58;
	margin: 0;
	padding: 10px 0;
}
.check-btn {
	float: left;
	width: 100%;
	clear: both;
}
.check-btn input[type=checkbox] {
	text-align: left;
	width: 24px;
}
.check-btn p {
	margin: 0;
	padding: 0;
}
.content-saction {
	float: left;
	width: 72%;
	margin: 0;
	padding: 0;
	background: #eef0ef;
	padding: 15px;
}
.img-box {
	width: 28%;
	float: left;
	padding: 6px;
	background-color: #FFF;
	margin: 11px;
	border-radius: 5px;
	border: 1px solid #ccc;
}
.row {
	clear: both;
	width: 100%;
}
.text-box {
	padding: 10px;
}
.text-box h3 {
	color: #da1e58;
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.text-box p {
	color: #696a6e;
	margin: 0;
	line-height: 20px;
}
.dr {
	color: #da1e58;
	width: 100%;
	padding: 0 0 15px;
	margin: 0;
}
.view-btn {
	color: #FFF;
	font-weight: bold;
	background: #da1e58;
	width: 100%;
	padding: 5px 0;
	text-align: center;
	margin-top: 15px;
}
.view-btn a {
	color: #FFF;
	font-weight: bold;
}
.manual {
	float: left;
	clear: both;
	width: 100%;
}
.manual-left {
	float: left;
	width: 50%;
	text-align: left;
}
.manual-right {
	float: left;
	width: 50%;
	text-align: left;
}
.call-no a {
	color: #FFF;
	font-weight: bold !important;
}
/*-----------------------Start Home Page-----------------------------*/
.feartured-dr::after {
    color: #dd1a5c;
    content: "*";
    font-size: 13px;
}
#main {
	padding: 6px 0px 20px 0px;
	margin: 0px;
	width: 100%;
	float: left;
	background-color: #FFF !important;
}
.irs.js-irs-0 {
    width: 80%;
}
.irs.js-irs-1 {
    width: 80%;
}
.irs-line {
    height: 14px !important;
    top: 31px !important;
    background: #EEE;
    background: linear-gradient(to bottom, #d1d2d4 -50%, #FFF 150%);
    border: 1px solid #e1d1d2;
    border-radius: 16px;
    -moz-border-radius: 16px;
}
.irs-bar {
    height: 14px !important;
    top: 31px !important;
    border-top: 1px solid #428bca;
    border-bottom: 1px solid #428bca;
    background: #428bca;
    background: linear-gradient(to top, rgba(66,139,202,1) 0%,rgba(127,195,232,1) 100%);
}
.irs-bar-edge {
    height: 14px !important;
    top: 31px !important;
    width: 14px;
    border: 1px solid #428bca;
    border-right: 0;
    background: #428bca;
    background: linear-gradient(to top, rgba(66,139,202,1) 0%,rgba(127,195,232,1) 100%);
    border-radius: 16px 0 0 16px;
    -moz-border-radius: 16px 0 0 16px;
}
#main-featured {
	background: #ecedef;
	float: left;
	width: 100%;
	padding-bottom: 50px;
}
.featured-saction {
	float: left;
	width: 100%;
}
.featured-car {
	font-size: 30px;
	margin: 0;
	padding: 20px 0;
	color: #58585a;
}
.feartured-box {
    float: left;
    width: 203px;
    padding: 6px;
    background-color: #FFF;
    margin-right: 11px;
    border-radius: 5px;
    border: 1px solid #ccc;
    min-height: 450px;
}
.feartured-box5 {
	float: left;
	width: 205px;
	padding: 6px;
	background-color: #FFF;
	margin-right: 0px;
	border-radius: 5px;
	border: 1px solid #ccc;
	min-height: 405px;
}
.feartured-img {
	position: relative;
}
.feartured-img img {
	border-radius:13px;
}
.play-video-btn {
	position: absolute;
	bottom: 9px;
	right: 0;
	background: #db1a5b;
	color: #FFF;
	padding: 5px;
}
.play-video-btn a {
	color: #FFF;
}
.feartured-text-box {
	padding: 10px;
}
.feartured-text-box h3 {
    color: #da1e58;
    width: 100%;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
}

.feartured-text-box p {
    color: #696a6e;
    margin: 0;
    line-height: 13px;
    font-size: 11px;
    padding: 8px 0;
}
.feartured-text-box p span {
	color: #da1e58;
	font-size: 14px;
	line-height: 25px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
}
.feartured-dr {
	color: #da1e58;
	width: 100%;
	padding: 10px 0 0px;
	margin: 0;
	font-size: 13px;
}
.feartured-view-btn {
    color: #FFF;
    font-weight: bold;
    background: #da1e58;
    width: 100%;
    padding: 2px 0;
    text-align: center;
    margin-top: 15px;
    border: 1px solid #CCC;
    font-size: 12px;
    border-radius: 3px;
}
.feartured-view-btn a {
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}
.feartured-manual {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 10px;
}
.feartured-manual-left {
	float: left;
	width: 45%;
	text-align: left;
}
.feartured-manual-right {
	float: left;
	width: 55%;
	text-align: left;
}

/*-----------------------end Home Page-----------------------------*/
.left-middle-saction input[type="submit"], input[type="hidden"] {
    background: #dd1a5c none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    text-transform: capitalize;
    width: 96%;
}

.active > a {
    color: #fff !important;
}
.middle-saction {
	clear: both;
	float: left;
	margin-top: 20px;
	width: 100%;
}
#pro-home-slider {
	position: relative;
}
#widget-area {
	color: #fdfdfd;
	margin: 0px !important;
	padding-bottom: 0px !important;
}
/*  css */
.middle-right {
	background: #c6c4c5 none repeat scroll 0 0;
	float: left;
	height: 515px;
	padding: 24px !important;
	width: 19%;
}
.number-btn {
	margin: 15px 0 0 0 !important;
	float: left;
	text-align: right;
	width: 96%;
}
.image_section {
	background: #fff !important;
	height: 390px;
}
.cu-search-form {
	background: #db1a5b none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	left: 0 !important;
	margin: 0 auto;
	padding: 20px 15px;
	position: absolute;
	top: 15%;
	width: 550px !important;
	z-index: 999;
	right: 0 !important;
}
.refine-2 input {
	text-align: left;
	width: 15px !important;
	height: 15px;
}
.jssort07 .o {
	position: absolute;
	top: 0;
	left: 0;
	width: 94px !important;
	height: 64px;
	border: 1px solid #D0CECE !important;
	box-sizing: content-box;
	transition: border-color .6s;
	-moz-transition: border-color .6s;
	-webkit-transition: border-color .6s;
	-o-transition: border-color .6s;
}
.jssort07 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 99px;
	height: 68px;
	
}
/*---------sereach saction------------*/
.slider-box .slider-title {
    box-sizing: border-box;
    display: inline-block;
    padding: 5px 0;
    text-transform: uppercase;
    width: 100px;
    float: left;
}

.slider-box .slider-main .range {
    background-color: #58575c;
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    float: right;
    font-size: 13px;
    margin-top: 27px;
    padding: 0 10px;
}
.irs.js-irs-1 {
    float: left;
    width: 80%;
}

.irs.js-irs-0 {
    float: left;
    width: 80%;
}
/*----------end sereach--------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .jssort07 .p {border-left:1px solid #CCC;}
}
/* */

@media screen and (max-width: 767px) {
.width-container, .Result_content, .image_section, .top, .spec-table-mid-left-main {
	width: 100% !important;
	box-sizing: border-box;
}
#slider1_container { margin:0 auto !important;}
.feartured-box, .feartured-box5 {
	width: 96%;
	margin-bottom: 20px;
}

.call-no { width:97% !important;}
.top1 {
	width: 94% !important;
}
.left_Side_bar, .left-section, .right-section, .middle-left1, .spec-table-mid-left {
	width: 94% !important;
	margin-left: 10px;
}
.middle-right {
	width: 94% !important;
	margin-left: 10px;
	padding: 8px !important;
}
.cu-search-form {
	background: #db1a5b none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	left: 0 !important;
	margin: 0 auto;
	padding: 5px;
	position: absolute;
	top: 15%;
	width: 310px !important;
	z-index: 999;
	right: 0 !important;
}
.cu-search-form h3 {
	color: #fff;
	font-size: 20px !important;
	font-weight: bold;
	text-align: center;
}
.dropdown-box select {
	background-color: #fff;
	border: 2px solid #bdbec0;
	border-radius: 5px;
	display: inline-block;
	margin: 0 5px !important;
	padding: 5px;
	width: 45%;
}

#pro-home-slider {
	position: relative;
	min-height: 486px !important;
	background: #AFAFB1;
}
.chevrole-h { color:#d91c5c; font-weight:bold; padding:20px 0; font-size:18px;}

.dropdown-box select { margin: 4px 10px !important;}
.result-ser, .js-irs-2 {
    display: inline-block;
    width: 100% !important;
}
}
@media (min-width:768px) and (max-width:1024px) {
.width-container, .Result_content, .image_section, .top {
	width: 100% !important;
}
.left-middle-saction { margin-top: 73px !important;}
#main {
    margin: 0;
    padding: 0 0 45px !important;
	background:#FFF;
}
.feartured-box, .feartured-box5 {
	width: 30%;
	margin-bottom: 20px;
}
#pro-home-slider {
    position: relative;
    height: 424px;
    background: #AFAFB1;
}
.feartured-box {
	min-height: 460px !important;
}
.feartured-text-box h3 {
	font-size: 17px !important;
}
.left_Side_bar {
	width: 100% !important;
}
.left-middle-saction {
	width: 96% !important;
	margin-left: 10px;
}
h2 {
	width: 91% !important;
}
.enquire {
	margin-right: 9px !important;
}
.top-right {
	padding-bottom: 0px !important;
}
.middle-left1 {
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 20px;
	width: 97% !important;
}
.middle-right {
	width: 92% !important;
	margin: 9px;
}
.cu-search-form { top: 50px !important; padding: 5px !important;}
}
@media screen and (max-width:768px) {
.width-container, .Result_content, .image_section, .top {
	width: 100% !important;
}
.top1 {
	min-height: 410px !important;
}
.image_section {
	padding-left: 0px !important;
}
.callbox {
	padding-top: 20px !important;
}
.left-section {
    float: left;
	margin:0 !important;
    padding: 0;
    width: 100% !important;
}
}
@media screen and (max-width: 1024px) {
.width-container, .Result_content, .image_section, .top {
	width: 100% !important;
}
.top1 {
	min-height: 465px;
}
.date-sec {
	padding-top: 7px !important;
}
.image_section {
	padding-left: 15px;
}
.callbox {
	padding-top: 0;
}
.middle-left1 {
	margin-left: 7px !important;
	margin-right: 0 !important;
}

.cu-search-form {
    color: #fff;
    text-align: center;
}
.btn-box .button { width:100%;}
.btn-box { width:80%; margin:0 auto;}
}
@media (min-width:360px) and (max-width:640px) {
.width-container, .Result_content, .image_section, .top {
	width: 100% !important;
}
.top-right {
	padding-bottom: 0 !important
}
.specification-sec {
	padding: 12px !important;
}
.spec-table-mid-left {
	margin: 0 !important;
}
.spec-table-mid-right {
	width: 90% !important;
}
.spec-table-mid-right {
	width: 94% !important;
}
.spec-table-mid-left {
	padding: 0 !important;
}
.spec-table-mid-left p {
	width: 100% !important;
}
.specification-sec2 {
	padding: 12px !important;
}
.middle-right {
	width: 91% !important;
	margin-top: 15px;
}
}
@media screen and (max-width: 360px) {
.width-container, .Result_content, .image_section, .top {
	width: 100% !important;
}
.enquire {
	margin-right: 14px !important;
	width: 47% !important;
}

.dropdown-box select {width: 42% !important;}
.irs.js-irs-0 {
    float: left;
    width: 63% !important;
}
.irs.js-irs-1 {
    float: left;
    width: 63% !important;
}

.slider-box .slider-title {padding: 15px 0 !important;}

}
@media screen and (max-width: 480px) {
.dropdown-box select {width: 42% !important;}	
.half { float: none;
    margin: 0 auto;
    width: 80% !important;}

.calculator select {width: 100% !important;}
.calculator .half {
    padding: 8px 0 !important;
	width: 90% !important;
}
.irs.js-irs-0 {
    float: none;
	margin:0 auto !important;
    width: 63% !important;
}
.irs.js-irs-1 {
    float: none;
	margin:0 auto !important;
    width: 63% !important;
}
.calculator label { width:100%; text-align:center;}
.half .slider-box {
    float: none;
    margin: 0 auto;
    width: 100% !important;
}
.months { text-align:center;}

.calculator .half { text-align:center;}
.cal-box-1 label {
    text-align: left !important;
    width: 100% !important;
}
input[type="text"] {
    margin-left: 0 !important;
    width: 90% !important;
}
.cal-box-3 h1 {
    color: #FFF;
    font-size: 24px !important;}

}
@media screen and (min-width: 600px) and (max-width: 767px) {
.cu-search-form {width: 511px !important;}
}
@media screen and (max-width: 640px) {
.width-container, .Result_content, .image_section, .top {
	width: 100% !important;
}
.contact-left{
float:none !important;
display:block
width:100% !important;
}
.contact-right{
float:none !important;
display:block
width:100% !important;
}
.contact-left2{
float:none !important;
display:block
width:100% !important;
}
.contact-right2{
float:none !important;
display:block
width:100% !important;
}
body.page-id-870 div.wpcf7 {
    background: #fff !important;
    
}
div.wpcf7 {
    background: #fff !important;
   
}
.enquire {
	margin-right: 32px;
}
.irs.js-irs-0 {
    float: left;
    width: 63% !important;
}
.irs.js-irs-1 {
    float: left;
    width: 63% !important;
}
.slider-box .slider-title {width: 58px !important;}

.slider-box .slider-main {
    display: inline-block;
    width: 100% ;
}

.calculator-container { padding:30px 0 !important;}
.calculator .half {padding-left: 25px !important;}
.slider-box {
    margin: 20px 0px !important;
}
.slider-box .slider-main {
    display: inline-block;
    width: 80% !important;
}
}

@media screen and (max-width: 320px) {
.width-container, .Result_content, .image_section, .top {
	width: 100% !important;
}
.specification-sec {
	padding: 8px !important;
}
.spec-table-mid-left {
	margin-left: 0 !important;
}
.spec-table-mid-right {
	width: 90% !important;
}
.specification-sec2 {
	padding: 8px !important;
}
.spec-table-mid-left p {
	font-size: 15px;
}
.spec-table-mid-right p {
	font-size: 15px;
}
.middle-right {
	width: 89% !important;
	margin-top: 15px !important
}
}
#widget-area {
    color: #FDFDFD;
margin: -80px;
padding-bottom: 80px;
}

.footer-3-column .widget {
    width: 20%;
}
.vc_custom_1438000519336 {
    margin-bottom: -20px !important;
    padding-top: 40px !important;
    background-color: #ffffff !important;
    clear: both;
}

.home-child-boxes.grid3column-progression {
display: none;
}
.top1{min-height: 435px;}
#model{text-transform:capitalize;}
.play-video-btn{display:none;}

#call-today-pro a {
color: #ffffff;
}

.btn2 {
display:none;
}

body.page-id-25 div.wpcf7{
    height: auto !important;
} 
